﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10007</returnedtypecode>
  <savedqueryid>{7627b053-1db1-4b46-bad3-a4e2484e566b}</savedqueryid>
  <layoutxml>
    <grid name="a422_dom_legacies" object="10007" jump="a422_legacy" select="1" icon="1" preview="1">
      <row name="a422_dom_legacy" id="a422_dom_legacyid">
        <cell name="a422_legacy" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>2</querytype>
  <fetchxml>
    <fetch distinct="false" no-lock="false" mapping="logical">
      <entity name="a422_dom_legacy">
        <attribute name="a422_legacy" />
        <attribute name="createdon" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <order attribute="a422_legacy" descending="false" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Legacy Associated View" languagecode="1033" />
  </LocalizedNames>
</savedquery>